html, body {padding:0; margin:0; font:14px arial, verdana, sans-serif; padding-top:10px;}
h1, h2, h3, h4, h5, p {margin:0; padding:0;}
h2 {font-size:14px;}
h3 {font-size:13px;}
img {border:none;}
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:underline; cursor:pointer;}
.cl, .clear {clear:both;}
.hidden {display:none;}
.btn {width:183px; height:31px; background:url(../img/bg_btn.png) no-repeat; text-align:center; line-height:31px; cursor:pointer;}

h2 a, .spotlight_details a, .spotlight_profile_aboutme a {text-decoration:underline;}
h2 a:hover, .spotlight_details a:hover, .spotlight_profile_aboutme a:hover {text-decoration:none;}

#main-cnt 	{margin:0 auto; width:942px; padding:15px 9px;}
#main		{padding-bottom:10px}

/*========= index1 aanpassingen =========*/
#main-home					{width:633px; height:600px; margin:100px auto; position:relative; background-color:#7A0000; font: 18px Calibri; padding:1px; box-shadow:3px 3px 4px #000000}
.content-home				{margin:14px 15px 20px; width:603px;}
.content-home h1			{background-color:#3E0000; font:28px Calibri; color:#fff; font-weight: bold; padding: 5px 4px 5px 5px; height: 38px;}
.content-home h2			{font:27px Calibri; font-weight: bold;}
.content-home h2 span		{color:#ff0000;}
.content-home .links		{float:left; padding-left:5px;}
.content-home .rechts		{float:right; width:421px; margin-top: -5px;}
.content-home p				{line-height:20px;}

#main-home #signup_form					{margin:0 71px; width:388px;}
#main-home #signup_form h1				{position:absolute; top:3px; left:15px; width:345px; line-height:30px;}
#main-home #signup_form label			{float:left; text-align:right; width:120px; line-height:26px; padding-right:10px;}
#main-home #signup_form span {float:left; margin:0; padding:0 7px 5px 1px; width:42px; text-align:left; height:24px; line-height:24px;}
#main-home #signup_form span.algm			{font-size:12px; width: 220px; line-height:18px; padding-left:5px; padding-right:0;}
#main-home #signup_form .invs2            {padding:6px 0 0 115px; margin-top:0;}
#main-home #signup_form .input	{float:left; height:24px; line-height:24px; width:23px; padding-top:4px; padding-left:4px;}
#main-home #signup_form select 			{width:255px; height:22px; margin:5px 0; padding:0; border:1px solid #000;}
#main-home #signup_form option			{font: 12px Calibri;}
#main-home #signup_form input#signup_profile_name, #main-home #signup_form input#signup_email, 
#main-home #signup_form input#signup_password {width:253px; height:22px; margin:4px 0 7px; border:1px solid #000;}
#main-home #signup_form input.valid_checkbox {float:left;}
#main-home #signup_form #signup_btn		{display:block; cursor:pointer; width:287px; height:48px; margin:18px 100px; border: none; background:url(../img/btn_aanmelden_background.png) 0 0px no-repeat;}
#main-home #signup_form input#signup_profile_name, #main-home #signup_form input#signup_email, #main-home #signup_form input#signup_password, #main-home #signup_form select {border-color:#c50000!important;}




#aanmelden					{margin:20px 71px; width:388px;}
#aanmelden h1				{position:absolute; top:3px; left:15px; width:345px; line-height:30px;}
#aanmelden label			{float:left; text-align:right; width:120px; height:35px; line-height:26px; padding-right:10px;}
#aanmelden .splash_zoek_option_label {float:left; margin:0; padding:0 7px 5px 1px; width:42px; text-align:left; height:24px; line-height:24px;}
#aanmelden p.invs			{text-align:right; padding-bottom:10px; padding-right:5px; border-bottom:1px solid #000; font-size:10px;}
#aanmelden p.invs2            {padding:0 0 5px 134px; margin-top:0; font-size:12px;}
#aanmelden div.linebreak	{clear:both; margin:5px auto; border-bottom:1px solid #000;}
#aanmelden .zoek_option 	{float:left; height:24px; line-height:24px; width:23px; padding-top:4px; padding-left:4px;}
#aanmelden select 			{width:255px; height:22px; margin:5px 0; padding:0; border:1px solid #000;}
#aanmelden option			{font: 12px Calibri;}
#aanmelden select.age 		{float:left; width:40px;}
#aanmelden input.valid_text,
#aanmelden input.valid_password {width:253px; height:22px; margin:4px 0 7px; border:1px solid #000;}
#aanmelden input.valid_checkbox {float:left;}
#aanmelden .splash_inform       {font-size: 9px;}
#aanmelden input.btn			{display:block; cursor:pointer; width:287px; height:48px; margin:4px 100px; border: none; background:url(../img/btn_aanmelden_background.png) 0 0px no-repeat;}
#aanmelden input.valid_text, #aanmelden input.valid_password, #aanmelden select {border-color:#9ea4a8; border-bottom-color:#d9d9d9;}

/*========= Eind index1 aanpassingen =========*/

#header 		{height:95px;}
#head_logo	{float:left;}
#head_login, #logged {float:right; padding-top:35px; padding-right:10px;}
#head_login label {float:left; height:20px; line-height:20px; padding:0 5px;}
#head_login input.txt {float:left; border-width:1px; border-style:solid; height:17px; width:140px; margin-right:5px;}
#head_login #login_button {float:left; padding:0 5px; cursor:pointer;}

#logged  {height:34px; line-height:34px; font-weight:normal; padding:0 5px; margin:30px 10px 0 0; background-image:url(../img/shadowh2.png); -moz-border-radius: 5px; border-radius: 5px; margin-bottom:10px;}
#logged img {padding-top:5px; float:left;}
#logged a {float:left; padding-right:10px;}

#top_menu	{background:url(../img/shadow.png); height:42px;}
#top_menu a	{float:right; height:42px; line-height:42px; padding:0 14px;}
#top_menu img{float:left; padding:5px 0;}
#top_menu img.split  {float:right; padding:5px 0;}
#top_menu #btn_snelzoeken, #top_menu #btn_advzoeken {float:left;}
#top_menu #btn_snelzoeken span, #top_menu #btn_advzoeken span {float:left;}
#top_menu #btn_snelzoeken:hover span, #top_menu #btn_advzoeken:hover  span {text-decoration:underline;}
#top_menu p {float:left;}

#menu_help {position:absolute; top:0; right:0; font-size:11px; width:170px; text-align:left;}
#menu_help a {background:url(../img/menu_bg.png) left -30px; padding:0 10px; width:150px; height:25px; font-size:12px; line-height:25px; }
#menu_help a#help {background:url(../img/menu_bg.png) left 0; float:right; font-size:14px; height:25px; line-height:25px; text-align:center;} 
#menu_help a.top {background:url(../img/menu_bg.png) left -25px;}
#menu_help a.btm {background:url(../img/menu_bg.png) left bottom; padding-bottom:10px;}
#menu_help a#help  img {position:absolute; top:-8px; left:48px;}

#content_left	{float:left; width:315px;}
#content_right	{float:left; width:617px;}

#splash_search label {width:90px; float:left; padding-right:15px; text-align:right; height:30px; line-height:30px;}
#splash_search span {float:left; width:35px; height:30px; line-height:30px; padding-left:5px;}
#splash_search select {float:left; width:183px; height:20px; margin:5px 0; border-width:1px; border-style:solid;}
#splash_search select.age {width:50px;}
#splash_search input.txt {width:181px; height:18px; margin:4px 0; border-width:1px; border-style:solid;}
#splash_search .splash_search_foto {padding-left:105px; height:25px; line-height:25px; float:left;  width: 150px; }
#splash_search #splash_btn {float:left; width:183px; height:31px; background:url(../img/bg_btn.png) no-repeat; text-align:center; line-height:31px; cursor:pointer;}

.block_container {padding:10px 0 0 0; margin-left:10px;}
.page {margin-right:10px;}
.block_content {border-width:1px; border-style:solid; padding:4px 4px 10px 4px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  
}
.block_content h2 {height:34px; line-height:34px; font-weight:normal; padding:0 5px; margin-bottom:4px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:10px;}
.block_content h3 {padding-bottom:5px; margin-bottom:5px; border-bottom-width:1px; border-bottom-style:solid;}
.block_content p {padding-bottom:10px; font-size:13px;}

/* seo */
#block_links a {float:left; width:270px; text-align:right; line-height:25px;}
.block_tekst p {padding:0 5px; line-height:20px;}

/* ervaringen */
.story {padding-bottom:20px;}
.story img {float:left; border-width:1px; border-style:solid; margin-right:10px; padding:1px;}

/* spotlight */
.spotlight_cnt {padding-left:8px;}
#spotlight_container  h3 {padding-bottom:0; border-bottom:none;}
#spotlight_container .block_content {height:220px; overflow:hidden;}
#spotlight_container img {float:left; padding-bottom:5px;}
.spotlight_details, .spotlight_interest {float:left; width:220px; height:125px; padding-left:10px; font-size:13px; line-height:23px; overflow:hidden;}
.spotlight_profile_aboutme {font-size:13px; height:48px; line-height:16px; overflow:hidden; padding-right:10px;}

/* profiles */
.profile_container {float:left; width:139px; height:175px; font:10px verdana, arial, sans-serif; padding-left:10px; padding-top:5px;}
.profile_container  img {padding-bottom:5px;}
.profile_container  div.row  {width:130px; height:13px; overflow:hidden;}
.profile_container .online, .profile_container .offline, .profile_container img, .spotlight_cnt img{cursor:pointer;}

.result-big {width:450px; float:left; padding-right:6px; padding-bottom:6px;}

/* signup */
#signup_form {float:left; width:390px;}
#signup_form label		{width:145px; float:left; padding-right:15px; text-align:right; height:30px; line-height:30px;}
#signup_form span		{float:left; width:40px; height:30px; line-height:30px;}
#signup_form span.small 	{float:left; width:215px; height:15px; line-height:15px; padding-left:160px; font-size:10px; padding-bottom:10px;}
#signup_form span.algm	{width:345px; height:30px; line-height:30px; font-size:12px; padding-bottom:10px;}
#signup_form select		{float:left; width:215px; height:20px; margin:5px 0; border-width:1px; border-style:solid;}
#signup_form input		{float:left;}
#signup_form input.txt 	{width:213px; height:18px; margin:4px 0; border-width:1px; border-style:solid;}
#signup_form div.input	{float:left; padding-top:6px;}
#signup_form div#algm	{padding-left:20px; width:365px;}
#signup_form #signup_btn {float:left; width:183px; height:31px; background:url(../img/bg_btn.png) no-repeat; text-align:center; line-height:31px; cursor:pointer;}
#signup_profile_cnt		{float:left; width:180px;}

/* contact */
#contact 			{width:600px; margin:0 auto;}
#contact label		{width:185px; float:left; padding-right:15px; text-align:right; height:30px; line-height:30px;}
#contact textarea 		{margin:4px 0; width:253px; height:120px; line-height:15px; border-width:1px; border-style:solid;}
#contact input.txt	{width:253px; height:18px; margin:4px 0; border-width:1px; border-style:solid;}
#contact .padding	{padding:5px 200px; width:310px;}
#contact p 			{padding-bottom:0;}
#contact #contact_btn {width:183px; height:31px; background:url(../img/bg_btn.png) no-repeat; text-align:center; line-height:31px; cursor:pointer;}

/* footer */
#footer 	 {padding-top:10px; text-align:center; font-size:12px;}

#signup_container, #searchresults_container {display:none;}

    
#footer .disclaimer {
    margin      : 0 auto;
    position    : relative;
    padding     : 10px;
    font-size   : 11px;
    color       : #999999;
}
/* matches */
.results {float:right;}
.results span {float:left; line-height:27px; padding-top:4px; padding-right:10px;}
.results img {float:left; line-height:27px; padding-top:4px;}
.filter {height:34px; line-height:34px; font-weight:normal; font-size:13px; padding:0 5px; margin-bottom:4px; background-image:url(../img/shadowh2.png); -moz-border-radius: 5px; border-radius: 5px; margin-bottom:10px;}
.filter label  {padding-right:10px;}
.filter a {padding-right:10px; text-decoration:underline;}
.filter a:hover {text-decoration:none;}

.profilePhoto { width: 125px; height: 125px; }

#login_btn { cursor: pointer; }
